services:
    hs40os4c04swkw8kkss0co44-160128695357:
        image: 'hs40os4c04swkw8kkss0co44:a9ded77a13d3ec54732d07821f236a32330d985b'
        container_name: hs40os4c04swkw8kkss0co44-160128695357
        restart: unless-stopped
        expose:
            - '3000'
        networks:
            coolify:
                aliases:
                    - hs40os4c04swkw8kkss0co44-160128695357
        mem_limit: '0'
        memswap_limit: '0'
        mem_swappiness: 60
        mem_reservation: '0'
        cpus: 0.0
        cpu_shares: 1024
        env_file:
            - .env
        labels:
            - traefik.enable=true
            - traefik.http.middlewares.gzip.compress=true
            - traefik.http.middlewares.redirect-to-https.redirectscheme.scheme=https
            - traefik.http.routers.http-0-hs40os4c04swkw8kkss0co44.entryPoints=http
            - traefik.http.routers.http-0-hs40os4c04swkw8kkss0co44.middlewares=gzip
            - 'traefik.http.routers.http-0-hs40os4c04swkw8kkss0co44.rule=Host(`hs40os4c04swkw8kkss0co44.168.231.96.25.sslip.io`) && PathPrefix(`/`)'
            - traefik.http.routers.http-0-hs40os4c04swkw8kkss0co44.service=http-0-hs40os4c04swkw8kkss0co44
            - traefik.http.services.http-0-hs40os4c04swkw8kkss0co44.loadbalancer.server.port=3000
            - 'caddy_0.encode=zstd gzip'
            - 'caddy_0.handle_path.0_reverse_proxy={{upstreams 3000}}'
            - 'caddy_0.handle_path=/*'
            - caddy_0.header=-Server
            - 'caddy_0.try_files={path} /index.html /index.php'
            - 'caddy_0=http://hs40os4c04swkw8kkss0co44.168.231.96.25.sslip.io'
            - caddy_ingress_network=coolify
            - coolify.managed=true
            - coolify.version=4.0.0-beta.451
            - coolify.applicationId=1
            - coolify.type=application
            - coolify.name=hs40os4c04swkw8kkss0co44
            - coolify.resourceName=automacao-garra-revista-screenshotmain-hs40os4c04swkw8kkss0co44
            - coolify.projectName=my-first-project
            - coolify.serviceName=automacao-garra-revista-screenshotmain-hs40os4c04swkw8kkss0co44
            - coolify.environmentName=production
            - coolify.pullRequestId=0
        volumes:
            - 'hs40os4c04swkw8kkss0co44-dados-heatmap:/app'
networks:
    coolify:
        external: true
        name: coolify
        attachable: true
volumes:
    hs40os4c04swkw8kkss0co44-dados-heatmap:
        name: hs40os4c04swkw8kkss0co44-dados-heatmap
        external: false
